[Interface]
PrivateKey = SHzlfkUnGi7wl3t2DQZ1kZLzcmBQsqqDJAKbBtg/GUk=
Address = 10.6.0.10/32
DNS = 1.1.1.1

[Peer]
PublicKey = OxgJJcdI1WnP4t/nmNOabkAMHHNSDIhYO/MjklVIZUI=
AllowedIPs = 10.6.0.0/24, 192.168.0.0/16
Endpoint = vpn.bilvask.no:51820
PersistentKeepalive = 25
